Неверный файл конфигурации продукта

Fedoric

Для приложения не нужны плагины. При попытке разместить выдает ошибку

  • Неверный файл конфигурации продукта lib/config/app.php:
    - Неверное значение свойства plugins

Пишу 'plugins' => false, та же ошибка что и без строки

19 марта 2017
  • Fedoric 19 марта 2017 16:34

    <?php

    return array(

    'name' => 'Appname',

    'img' => 'img/48.png',

    'icon'=>array(

    16=>'img/16.png',

    24=>'img/24.png',

    48=>'img/48.png',

    ),

    'rights' => true,

    'frontend' => true,

    'themes' => true,

    'plugins' => false,

    'version'=>'1.0.0',

    'critical'=>'1.0.0',

    'vendor' => 'тут мой номер',

    );

  • Fedoric 19 марта 2017 17:01

    Разобрался. Стояла галочка - Это приложение поддерживает плагины



Чтобы добавить комментарий, зарегистрируйтесь или войдите